a {
	color: inherit;
	cursor: pointer;
	text-decoration: none;
}

@media print {
	.container > * {
		display: none !important;
	}
}
.footer {
	background-color: #2d3c46;
	color: #ffffff;
	font-size: 1.2rem;
	margin: 0 -16px;
	padding: 20px 10px;
	text-align: center;
	padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
	.footer {
		margin: 0 -10px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.footer {
		margin: 0 -8px;
		padding: 17px 8px 20px;
	}
}
@media screen and (max-width: 1919px) {
	.footer {
		padding: 12px 8px 20px;
	}
}
@media screen and (max-width: 1919px) {
	.footer {
		padding: 12px 8px 20px;
	}
}
@media screen and (min-width: 1920px) {
	.footer {
		font-size: 1.4rem;
		margin: 0 -18px;
	}
}
.footer__links {
	margin-bottom: 10px;
	text-align: center;
	line-height: normal;
}
.footer__links a {
	white-space: nowrap;
}
.footer__links a:not(:last-child):after {
	content: '|';
}
.social {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 10px;
}
.social a {
	margin: 0 4px;
	padding: 9px;
}
.social a:hover {
	background-color: #46555f;
}
.social a img {
	display: block;
	height: 24px;
}
@media screen and (max-width: 767px) {
	.social {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.social {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}
@media screen and (min-width: 768px) {
	.social {
		border: none !important;
	}
}

.footer {
	margin: 0 auto;
}

.footer__links span,
.sitemap__group li {
	font-family: sans-serif !important;
}

/*  */

.form input[type='text'] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #e1e6eb;
	border-radius: 5px;
	color: #0a1924;
	font-size: 1.5rem;
	height: 42px;
	padding: 0 15px;
	width: 100%;
}
.form input[type='text']:placeholder {
	color: #697882;
	opacity: 1;
}
.form input[type='text']:hover {
	border: 1px solid #697882;
}
.form input[type='text']:focus {
	border-color: #697882;
	-webkit-box-shadow: 0px 0px 4px #697882;
	box-shadow: 0px 0px 4px #697882;
}
@media screen and (min-width: 1920px) {
	.form input[type='text'] {
		font-size: 1.7rem;
	}
}

input,
button {
	font-family: sans-serif;
}

.button {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #46555f;
	border: none;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
	color: white;
	cursor: pointer;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	font-size: 1.5rem;
	font-weight: bold;
	height: 42px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-decoration: none;
	padding: 0 10px;
}
.button:hover {
	background-color: #697882;
}
@media screen and (min-width: 1920px) {
	.button {
		font-size: 1.7rem;
	}
}
@media print {
	.container > * {
		display: none !important;
	}
}
.sitemap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	margin-left: -16px;
	margin-right: -16px;
	padding: 15px;
}
.sitemap li {
	list-style: none;
}
.sitemap .title {
	color: #0a1924;
	font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
	.sitemap {
		display: none;
	}
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.sitemap {
		display: none;
		margin-bottom: 0 !important;
	}
}
@media screen and (min-width: 1280px) {
	.sitemap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.sitemap li {
		margin-bottom: 2px;
	}
}
@media screen and (min-width: 1280px) {
	.sitemap__col:last-of-type {
		margin-left: 15px;
	}
}
.sitemap__group {
	font-size: 1.5rem;
	margin-top: 0;
	padding: 0 20px 10px;
	width: 100%;
}
.sitemap__group .title {
	margin-bottom: 10px;
	text-transform: initial;
	white-space: nowrap;
}
.sitemap__group:last-child {
	margin-bottom: 0;
}
.sitemap__group .title {
	font-size: 1.5rem;
}
@media screen and (min-width: 1920px) {
	.sitemap__group {
		font-size: 1.7rem;
	}
	.sitemap__group .title {
		font-size: 1.7rem;
	}
}
.sitemap__newsletter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.sitemap__newsletter input {
	margin-right: 10px;
}
.title {
	color: #46555f;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 3.6rem;
	text-transform: uppercase;
}
@media screen and (max-width: 767px) {
	.title {
		background: #697882;
		color: #ffffff;
		font-size: 1.6rem;
		margin: 0 -10px 10px;
		padding: 0 10px;
	}
}
@media screen and (min-width: 768px) {
	.title {
		line-height: 1.3;
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1919px) {
	.title {
		font-size: 2.2rem;
	}
}
@media screen and (min-width: 1920px) {
	.title {
		font-size: 2.4rem;
		margin-bottom: 15px;
	}
}

.footer {
	padding-bottom: 80px;
}

.sitemap {
	background-color: #fff;
	max-width: 110.4rem;
	margin: 0 auto;
}

.sitemap a,
.sitemap div,
.sitemap span,
.footer__copyright {
	font-family: sans-serif;
}

@media screen and (min-width: 1921px) {
	.sitemap {
		max-width: 128rem;
	}
}
